/*
 * html
 */
html
{
	background: #F9F9F7 url(images/a1.gif) repeat-x;
}


/*
 * body
 */
body
{
	color: #656551;
	font-family: 'Lucida Grande',Tahoma,Verdana,Arial,FreeSans,sans-serif;
	/*font-family: "trebuchet ms",arial,helvetica,clean,sans-serif;*/
	letter-spacing: 0.5px;
}


/*
 * container
 */
#container
{
	background: #FFFFFF;
	/*border: 0.5px solid grey;*/
	margin: 0px auto;
	padding: 0px 15px 15px 15px;
	position: relative;
	width: 700px;
}


#dashboard
{
	font-weight: bold;
	font-size: 90%;
	margin-bottom: 5px;
	padding: 5px 15px 5px 15px;
	text-align: right;
}

#dashboard li
{
	display: inline;
}


/*
 * header
 */
#header 
{
	background: #004990; /*url(images/a8.gif) repeat-x;*/
	color: #FFFFFF;
	margin: 0px 0px 40px 0px;
	padding: 15px 15px 15px 15px;
}

#header h1
{
	font-size: 255%;
}

#header h2
{
	padding-left: 2px;
	color: #9F9F9F;
	font-size: 131%;
	font-weight: bold;
}

#header a 
{
	color: #FFFFFF;
	text-decoration: none;
}

#header a:hover 
{
	color: #FFFFFF;
	text-decoration: none;
}


/*
 * primary content
 */
#primarycontent
{
	float: left;
	position: relative;	
	width: 485px;
}

#contentnav
{
	margin-bottom: 25px;
	padding: 0px 0px 0px 15px;
}

.post
{
	margin-bottom: 60px;
	position: relative;
}

.post .header
{
	/*background: url(images/a22.gif) repeat-x scroll center bottom;*/
	margin: 0px 0px 20px 0px;
	padding: 0px 15px 0px 15px;
	position: relative;
}

.post  h3
{
	font-size: 161.6%;
	font-weight: bold;
	line-height: 25px;
	margin: 0px 0px 5px 0px;
}

.post h3 a 
{
	color: #656551;
}

.post  h4
{
	font-size: 138.5%;
	font-weight: bold;
	margin: 60px 0px 20px 0px;
}

.post  h5
{
	font-size: 116%;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
}

.post .date
{
	color: #AFAFA4;
	font-size: 95%;
	margin: 0px 0px 10px 0px;
}

.post .content
{
	font-size: 108%;
	line-height: 1.25em;
	margin: 20px 0px 20px 0px;
	padding: 0px 15px 0px 15px;
}

.post .footer
{
	background: #EEEEEE url(images/a33.gif) repeat-x;
	font-size: 93%;
	height: 64px;
	margin: 20px 0px 20px 0px;
	position: relative;
}

.post .footer ul
{
	right: 15px;
	bottom: 15px ;
	position: absolute;
}

.post .footer ul li
{
	display: inline;
	margin-left: 20px;
	padding-left: 17px;
}

.post .footer ul li.comments
{
	background: url(images/a36.gif) no-repeat 0px 2px;
}

.post .comments
{
	padding: 0px 15px 0px 15px;
}

.post .comment
{
	margin: 30px 0px 30px 0px;
}

.post #addComment p
{
	margin: 1.5em 0em 1.5em 0em;
}


/*
 * secondary content
 */
#secondarycontent
{
	float: right;
	padding: 0px 0px 0px 0px;
	position: relative;
	width: 190px;
}

#secondarycontent h3
{
	/*background: url(images/a22.gif) repeat-x scroll center bottom;*/
	color: #656551;
	font-size: 116%;
	font-weight: bold;
	line-height: 25px;
	margin-bottom: 5px;
	padding: 0px 15px 0px 15px;
	position: relative;	
}

#secondarycontent .content
{
	margin-bottom: 30px;
	font-size: 93%;
	padding: 0px 15px 0px 15px;
}

#secondarycontent input
{
	margin-bottom: 5px;
}

#secondarycontent img
{
	margin-bottom: 30px;
}

#secondarycontent .content ul li
{
	margin-bottom: 5px;
}


/*
 * footer
 */
#footer
{
	background-image: url(images/a50.gif);
	clear: both;
	font-size: 93%;
	height: 60px;
	line-height: 60px;
	position: relative;
	text-align: center;
}

.success
{
	background-color: #528BC5;
	color: #FFFFFF;
	font-weight: bold;
	margin: 20px 0px 20px 0px;
	padding: 15px 15px 15px 15px;
	text-align: center;
}

.error
{
	background-color: #d10000;
	color: #FFFFFF;
	font-weight: bold;
	margin: 20px 0px 20px 0px;
	padding: 15px 15px 15px 15px;
	text-align: center;
}

.code
{
	background-color: #FEFFEC;
	border: 1.0px solid #C4C6A2;
	color: #454531;
	font-size: 75%;
	margin: 20px;
	overflow: auto;
	padding: 10px;	
}

#login
{
	padding: 0px 15px 0px 15px;
}

#addpost
{
	padding: 0px 15px 0px 15px;
}

h2
{
	font-size: 175%;
}

/*
 * global defaults
 */
a 
{
	color: #004990;
	text-decoration: none;
}

a:hover 
{
	color: #A80532;
	text-decoration: underline;
}

a img 
{
	border: 0pt none;
}

p
{
	margin: 1.2em 0em 1.2em 0em;
}

strong
{
	font-weight: bold;
}

textarea
{
	width: 425px;
}
